<script setup>
useSeoMeta({
  title: 'Examples',
})
</script>

<template>
  <div class="text-center">
    <h1 class="py-2 text-center text-2xl">
      Examples
    </h1>
    <ul>
      <li>
        <RouterLink to="/examples/swiper" class="inline-block rounded p-2 hover:bg-gray-500/10">
          Swiper
        </RouterLink>
      </li>
      <li>
        <RouterLink to="/examples/gsap" class="inline-block rounded p-2 hover:bg-gray-500/10">
          GSAP
        </RouterLink>
      </li>
      <li>
        <RouterLink to="/examples/naive-ui" class="inline-block rounded p-2 hover:bg-gray-500/10">
          Naive UI
        </RouterLink>
      </li>
      <li>
        <RouterLink to="/examples/form" class="inline-block rounded p-2 hover:bg-gray-500/10">
          Form
        </RouterLink>
      </li>
    </ul>
  </div>
</template>
